Subject: Re: [bug#52233] [PATCH] gnu: godot: Update to 3.4

From: Leo Famulari <[email-masked]>
Date: Fri, 10 Dec 2021 01:57:39 -0500

On Thu, Dec 09, 2021 at 03:14:20PM -0800, Andy Tai wrote:
> with the attached patch to superstarfighter, which updates it to the
> next version (master tip), the game can run, with audio.

Thanks!

> What should I do now?   with these two patches but the issue is marked
> "done", do I have to file two new issues for these two patches?   Help
> to make this submission easier highly appreciated.

The issue is marked "done" because we keep sending messages to
<[email-masked]>, which is how you close a ticket with
debbugs.

I've manually reopened this ticket several times but we keep closing it
accidentally.